



pip check
IF %ERRORLEVEL% NEQ 0 exit /B 1
pyright --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
pyright-python --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
pyright-langserver --node-ipc
IF %ERRORLEVEL% NEQ 0 exit /B 1
pyright-python-langserver --node-ipc
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
